<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__cps__date__time__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_cps_date_time_t</compoundname>
    <includes local="no">cy_ble_cps.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__cps__date__time__t_1a6cfc1fa046eaa6036c511ceb30b59304" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_stc_ble_cps_date_time_t::year</definition>
        <argsstring />
        <name>year</name>
        <briefdescription>
<para>Year. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" bodystart="298" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" line="298" />
      </memberdef>
      <memberdef id="structcy__stc__ble__cps__date__time__t_1a5b6dbee79f9607ff778ee9131a749769" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_cps_date_time_t::month</definition>
        <argsstring />
        <name>month</name>
        <briefdescription>
<para>Month. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" bodystart="299" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" line="299" />
      </memberdef>
      <memberdef id="structcy__stc__ble__cps__date__time__t_1a667ed23e8c3769d85e781e39899bbb53" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_cps_date_time_t::day</definition>
        <argsstring />
        <name>day</name>
        <briefdescription>
<para>Day. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" bodystart="300" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" line="300" />
      </memberdef>
      <memberdef id="structcy__stc__ble__cps__date__time__t_1a1ea3e1b485104342ed359a2f052b5101" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_cps_date_time_t::hours</definition>
        <argsstring />
        <name>hours</name>
        <briefdescription>
<para>Time - hours. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" bodystart="301" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" line="301" />
      </memberdef>
      <memberdef id="structcy__stc__ble__cps__date__time__t_1a11fccfa55eca68049716c1f5f6f7b5de" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_cps_date_time_t::minutes</definition>
        <argsstring />
        <name>minutes</name>
        <briefdescription>
<para>Time - minutes. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" bodystart="302" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" line="302" />
      </memberdef>
      <memberdef id="structcy__stc__ble__cps__date__time__t_1ab85315dd3fd67c49510f5f9b2250d3ab" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_cps_date_time_t::seconds</definition>
        <argsstring />
        <name>seconds</name>
        <briefdescription>
<para>Time - seconds. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" bodystart="303" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" line="303" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Date/time structure of Cycling Power Service. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="304" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" bodystart="296" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" line="297" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__cps__date__time__t_1a667ed23e8c3769d85e781e39899bbb53" virt="non-virtual"><scope>cy_stc_ble_cps_date_time_t</scope><name>day</name></member>
      <member prot="public" refid="structcy__stc__ble__cps__date__time__t_1a1ea3e1b485104342ed359a2f052b5101" virt="non-virtual"><scope>cy_stc_ble_cps_date_time_t</scope><name>hours</name></member>
      <member prot="public" refid="structcy__stc__ble__cps__date__time__t_1a11fccfa55eca68049716c1f5f6f7b5de" virt="non-virtual"><scope>cy_stc_ble_cps_date_time_t</scope><name>minutes</name></member>
      <member prot="public" refid="structcy__stc__ble__cps__date__time__t_1a5b6dbee79f9607ff778ee9131a749769" virt="non-virtual"><scope>cy_stc_ble_cps_date_time_t</scope><name>month</name></member>
      <member prot="public" refid="structcy__stc__ble__cps__date__time__t_1ab85315dd3fd67c49510f5f9b2250d3ab" virt="non-virtual"><scope>cy_stc_ble_cps_date_time_t</scope><name>seconds</name></member>
      <member prot="public" refid="structcy__stc__ble__cps__date__time__t_1a6cfc1fa046eaa6036c511ceb30b59304" virt="non-virtual"><scope>cy_stc_ble_cps_date_time_t</scope><name>year</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>